/* busy */
"BWAppMoveWatcher.moveAppBackAlert.defaultActionGerund" = "busy";

/* %@ cannot be moved to a different folder while it is %@, so it has been moved back to the folder “%@”. You can move %@ again once you have quit the application */
"BWAppMoveWatcher.moveAppBackAlert.informativeText" = "%@ cannot be moved to a different folder while it is %@, so it has been moved back to the folder “%@”. You can move %@ again once you have quit the application";

/* %@ moved */
"BWAppMoveWatcher.moveAppBackAlert.messageText" = "%@ moved";

/* OK */
"BWAppMoveWatcher.moveAppBackAlert.okButtonTitle" = "OK";

/* %@ has been moved to a new folder and needs to quit and relaunch now. */
"BWAppMoveWatcher.relaunchApplicationAlert.informativeText" = "%@ has been moved to a new folder and needs to quit and relaunch now.";

/* %@ moved */
"BWAppMoveWatcher.relaunchApplicationAlert.messageText" = "%@ moved";

/* Quit & Relaunch */
"BWAppMoveWatcher.relaunchApplicationAlert.relaunchButtonTitle" = "Quit & Relaunch";

